/*
Theme Name: Lezada Child
Theme URI: http://lezada.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: lezada
*/

@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400i|Lateef|Montserrat:400,500,600');

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url("fonts/ACaslonPro-Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url("fonts/ACaslonPro-Italic.otf") format("opentype");
    font-weight: normal;
    font-style: italic;
}

:root {
    /* colours */
    --grey: #f4f4f4;
    --purple: #443e43;
    --pink: #F2D1C3;
    --pink_soft: #F3DFD4;
    --pink_hover: #edb295;
    --pink_link: #ed986f;
    --black: #1D191A;
    --white: #FFFFFF;

    /* fonts */
    --text__fancy-italic: 'Adobe Caslon Pro', cursive;
    --text__serif: 'Adobe Caslon Pro', serif;
    --text__sans-serif: 'Montserrat', sans-serif;
}

p a {
    text-decoration: underline !important;
    font-style: italic !important;
}

p a:hover {
    color: #ed986f !important;
    color: var(--pink_link) !important;
    cursor: pointer !important;
}

.products {
    margin-top: 50px !important;
}

/* CTA Top Header above Nav Bar */
.menu-header-menu a span.menu-item-text {
    font-size: 14px !important;
}

.site-menu .menu > li > a {
    padding: 0 15px !important;
}

.cta__pink-box {
    background-color: #F3DFD4;
    background-color: var(--pink_soft);
    color: var(--black);
    height: 48px;
    font-size: 16px;
}

.cta__flex {
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cta__text-one,
.cta__text-three {
    font-family: 'Montserrat', sans-serif;
    font-family: var(--text__sans-serif);
    margin-bottom: 0px;
}

.cta__text-one {
    padding-right: 10px;
}

.cta__flex a {
    text-decoration: none;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-style: italic;
    cursor: pointer;
    padding-right: 10px;
    padding-top: 5px;
    font-size: 18px !important;
}

.cta__flex p {
    color: #1D191A;
    color: var(--black);
    font-size: 16px;
    letter-spacing: 0.2px;
}

.cta__text-three {
    padding-left: 20px;
}

.cta__line {
    padding-left: 10px;
    margin-bottom: 0px;
}

@media (max-width: 784px) {
    .cta__flex {
        transform: scale(0.7);
        flex-wrap: wrap;        
    }
}

@media (max-width: 477px) {
    .cta__flex,
    .cta__pink-box {
        height: 80px;
    }
}

/* Header banner */
.header-banner__column-left {
    height: 500px;
    overflow: hidden;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    margin-top: -40px;
}

@media (max-width: 543px) {
    .header-banner__column-left {
        max-height: 250px;
    }
}

.header-banner__column-left .vc_column-inner > div {
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

@media (max-width: 543px) {
    .header-banner__column-left .vc_column-inner > div  {
        height: 250px;
    }
}

.header-banner__title,
.header-banner__byline {
    color: #555
}

.header-banner__title p {
    font-size: 45px;
    line-height: 49px;
    text-align: center;
    max-width: 340px;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
}

@media (max-width: 576px) {
    .header-banner__title p {
        font-size: 30px;
        line-height: 31px;
    }
}

.header-banner__title {
    margin-bottom: 25px !important;
}

.header-banner__byline p {
    font-size: 20px;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-style: italic;
    margin-top: -20px !important;
}

.header-banner__flower img {
    max-width: 380px !important;
    position: absolute;
    left: -87px;
    top: 265px;
}

@media(max-width: 543px) {
    .header-banner__flower img {
        top: 120px;
    }
}

.header-banner__column-right {
    max-height: 500px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    margin-top: -40px;
}

@media (max-width: 543px) {
    .header-banner__column-right {
        margin-top: 0;
    }
}

@media (max-width: 543px) {
    .header-banner__column-right {
        max-height: 250px;
    }
}

.header-banner__column-right .lezada-button {
    z-index: 2;
    position: absolute;
    top: 120px;
    margin-left: 15px;
    padding: 3px 10px;
    font-family: 'Montserrat', sans-serif;
    font-family: var(--text__sans-serif);
}

#lezada-button-1 {
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    width: 150px;
    font-size: 16px !important;
    font-weight: 500;
}

.header-banner__text p {
    color: #1D191A;
    color: var(--black);
    position: absolute;
    z-index: 2;
    font-size: 23px;
    max-width: 284px;
    line-height: 26px;
    font-style: italic;
    padding-left: 15px;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-style: italic;
}

@media (max-width: 543px) {
    .header-banner__text p {
        padding-top: 20px;
    }
}

.header-banner__photo img {
    min-height: 500px;
    width: auto;
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 543px) {
    .header-banner__photo {
        margin-top: -35px;
        width: 100vw;
        margin-left: -15px;
        height: 300px;
        overflow: hidden;
    }

    .header-banner__photo img {
        min-height: 250px;
        width: 100%;
        position: relative;
    }
}

/* Featured products under header banner */
.header-range .banner-content {
    min-height: 210px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 20px;
}

.lezada-banner {
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}

@media (max-width: 1199px) {
    .header-range .banner-content {
        padding-top: 30px;
    }
}

@media (max-width: 991px) {
    .header-range .banner-content {
        min-height: 390px;
        padding-top: 10px;
    }
}

@media (max-width: 767px) {
    .header-range .banner-content {
        min-height: 309px;
    }
}

@media (max-width: 520px) {
    .header-range .banner-content {
        padding-top: 40px;
    }
}

@media (max-width: 450px) {
    .header-range .banner-content {
        padding-top: 60px;
    }
}

@media (max-width: 378px) {
    .header-range .banner-content {
        padding-top: 80px;
    }
}

.header-range .banner-desc {
    font-size: 60px;
    padding: 5px 10px 0px 10px;
    color: #1D191A !important;
    color: var(--black) !important;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
}

@media(max-width: 576px) {
    .header-range .banner-desc {
        font-size: 50px;
    }
}

.header-range .banner-text {
    font-size: 21px !important;
    line-height: 16px !important;
    color: #1D191A !important;
    color: var(--black) !important;
    max-width: 150px;
    text-align: left;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    padding-top: 3px;
}

.header-range .banner-button {
    position: absolute;
    bottom: 15px;
    right: 15px;
    padding: 3px 10px;
    font-size: 10px;
    font-family: 'Montserrat', sans-serif;
    font-family: var(--text__sans-serif);
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    width: 150px;
    font-size: 16px !important;
    font-weight: 500;
}

@media (max-width: 1199px) {
    .header-range .banner-button {
        bottom: 35px;
    }
}

@media (max-width: 991px) {
    .header-range .banner-button {
        bottom: 15px;
    }
}

@media (max-width: 520px) {
    .header-range .banner-button {
        bottom: 45px;
    }
}

@media (max-width: 450px) {
    .header-range .banner-button {
        bottom: 60px;
    }
}

@media (max-width: 378px) {
    .header-range .banner-button {
        bottom: 80px;
    }
}

/* beauty row */
.beauty__photo img {
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}

.beauty__title {
    color: #F2D1C3;
    color: var(--pink);
    font-size: 52px;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    margin-bottom: 10px;
}

.beauty__byline p {
    color: #1D191A;
    color: var(--black);
    font-size: 24px;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-style: italic;
    max-width: 279px;
    line-height: 28px;
}

.beauty__text p {
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    font-family: var(--text__sans-serif);
    letter-spacing: 0.2px;
}

.beauty__button {
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #d1cfcf;
    color: black;
    font-weight: 600;
    padding: 0;
}

@media (min-width: 1200px) {
    .beauty__left > div > div {
        padding-left: 80px;
    }
}

/* call to action banners */
.simple-banner__left,
.simple-banner__right {
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}

.simple-banner__left .button-banner,
.simple-banner__right .button-banner {
    position: initial;
}

.simple-banner__left .button-banner a,
.simple-banner__right .button-banner a {
    color: #1D191A;
    color: var(--black);
    background-color: #F2D1C3;
    background-color: var(--pink);
    border-color: #edd3c6;
    position: absolute;
    bottom: 15px;
    right: 15px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    width: 150px;
    font-size: 16px !important;
    font-weight: 500;
}

.simple-banner .simple-banner__title p {
    color: #1D191A;
    color: var(--black);
    font-size: 32px;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    position: absolute;
    top: 0px;
    right: 30px;
}

.simple-banner .simple-banner__byline p {
    color: #1D191A;
    color: var(--black);
    font-size: 40px;
    font-style: italic;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    position: absolute;
    top: 30px;
    right: 30px;
}

@media (max-width: 991px) {
    .simple-banner .simple-banner__byline p,
    .simple-banner .simple-banner__title p {
        left: 30px;
        right: initial;
        transform: scale(0.7);
    }
}

@media (max-width: 543px) {
    .simple-banner .simple-banner__byline p,
    .simple-banner .simple-banner__title p {
        left: initial;
        right: 30px;        
    }

    .simple-banner .simple-banner__byline p {
        top: 20px;
    }
}

@media (max-width: 379px) {
    .simple-banner .simple-banner__byline p,
    .simple-banner .simple-banner__title p {
        left: 30px;
        right: initial;
    }

    .simple-banner .simple-banner__byline p {
        top: 30px;
    }
}

/* second CTA section underskin type test */
.simple-banner__title-two p {
    color: #1D191A;
    color: var(--black);
    font-size: 50px;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    position: absolute;
    top: 0;
    left: 30px;
}

.simple-banner__byline-two p {
    color: #1D191A;
    color: var(--black);
    font-size: 25px;
    line-height: 20px !important;
    max-width: 200px;
    font-style: italic;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    position: absolute;
    top: 20px;
    right: 90px;
}

.simple-banner__title-three p {
    color: #1D191A;
    color: var(--black);
    font-size: 50px;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    position: absolute;
    top: 0;
    right: 30px;
}

.simple-banner__byline-three p {
    top: 70px;
    right: 30px;
    color: #1D191A;
    color: var(--black);
    font-size: 25px;
    line-height: 20px !important;
    max-width: 200px;
    font-style: italic;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    position: absolute;
}

@media (max-width: 1199px) {
    .simple-banner__title-two p,
    .simple-banner__title-three p  {
        font-size: 40px;
    }

    .simple-banner__byline-two p {
        font-size: 20px;
        top: 80px;
        right: initial;
        left: 30px;
    }

    .simple-banner__byline-three p {
        top: 85px;
        font-size: 20px;
    }
}

@media (max-width: 991px) {
    .simple-banner__title-three p {
        top: 30px;
        left: 30px;
        right: initial;
    }

    .simple-banner__byline-three p {
        right: initial;
        left: 30px;
    }
}

@media (max-width: 767px) {
    .simple-banner__title-three p,
    .simple-banner__title-two p {
        font-size: 30px;
    }

    .simple-banner__byline-three p,
    .simple-banner__byline-two p {
        top: 70px;
        font-size: 18px;
    }
}

@media (max-width: 543px) {
    .simple-banner__title-two p {
        top: 0;
        left: 30px;
        font-size: 30px;
    }

    .simple-banner__byline-two p {
        top: 45px;
        font-size: 25px;
        left: 30px;
    }
    
    .simple-banner__title-three p {
        top: 0;
        right: 30px;
        font-size: 25px;
    }

    .simple-banner__byline-three p {
        top: 45px;
        right: 30px;
        font-size: 25px;
    }    
}

@media (max-width: 353px) {
    .simple-banner__title-three p,
    .simple-banner__title-two p {
        font-size: 30px;
    }

    .simple-banner__byline-three p,
    .simple-banner__byline-two p {
        font-size: 18px;
    }
}

/* icon row */
.icon-row {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.icon-row img {
    text-align: center;
    transform: scale(0.7);
}

.icon-row p {
    text-align: center;
    margin-top: -20px;
    color: var(--black);
}

/* Product Grid */
.home-grid__title {
    text-align: center !important;
    font-size: 42px;
    margin-top: 56px;
    color: #1D191A;
    color: var(--black);
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    letter-spacing: 1.5px;
    margin-bottom: 0;
}

@media (max-width: 576px) {
    .home-grid__title {
        font-size: 33px;
    }
}

.home-grid__byline p {
    text-align: center;
    font-size: 28px;
    color: #1D191A;
    color: var(--black);
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-style: italic;
    margin-bottom: 5px;
}

/* Skin Type Test */
.skin-test__title {
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-style: italic;
    color: #1D191A;
    color: var(--black);
    font-size: 45px;
    position: absolute;
    top: 70px;
}

@media (max-width: 991px) {
    .skin-test__title {
        top: 38px;
    }
}

@media (max-width: 543px) {
    .skin-test__title {
        top: 0;
    }
}

.skin-test__byline {
    margin-bottom: 0px !important;
}

.skin-test__byline p {
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    color: #ffffff;
    color: var(--white);
    font-size: 80px;
    margin-top: -7px;
}

.skin-test__byline-two p {
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    color: #ffffff;
    color: var(--white);
    font-size: 70px;
    margin-top: -20px;
}

@media (max-width: 1200px) {
    .skin-test__byline p {
        font-size: 73px;
        margin-top: 8px;
    }    
}

@media (max-width: 991px) {
    .skin-test__byline p {
        line-height: 50px;
        font-size: 53px;
    }

    .skin-test__byline-two p {
        line-height: 66px;
        font-size: 80px;
    }
}

@media (max-width: 767px) {
    .skin-test__byline p {
        font-size: 43px;
    }

    .skin-test__byline-two p {
        font-size: 62px;
    }
}

@media (max-width: 565px) {
    .skin-test__byline p {
        font-size: 40px;
    }

    .skin-test__byline-two p  {
        font-size: 59px;
    }
}

@media (max-width: 543px) {
    .skin-test__byline p {
        font-size: 38px;
    }

    .skin-test__byline-two p  {
        font-size: 62px;
    }
}

@media (max-width: 543px) {
    .skin-test__byline p {
        font-size: 46px;
    }
}

.skin-test__text p {
    font-family: 'Montserrat', sans-serif;
    font-family: var(--text__sans-serif);
    color: #1D191A;
    color: var(--black);
    font-size: 16px;
}

@media (max-width: 991px) {
    .skin-test__text p  {
        margin-top: 30px;
        font-size: 15px;
    }
}

@media (max-width: 543px) {
    .skin-test__text p  {
        margin-top: 20px;
        padding-bottom: 40px;
    }
}

a.skin-test__button,
.skin-test__button {
    background-color: #ffffff;
    background-color: var(--white);
    color: #1D191A;
    color: var(--black);
    border: none;
    position: absolute;
    right: 20px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    width: 150px;
    font-size: 16px !important;
    padding: 0 !important;
}

a.skin-test__button:hover,
.skin-test__button:hover {
    background-color: #f4f4f4;
}


@media (min-width: 992px) and (max-width: 1199px) {
    a.skin-test__button,
    .skin-test__button {
        right: initial;
        left: -260px;
        bottom: 20px;
    }
}  

@media (max-width: 991px) {
    a.skin-test__button,
    .skin-test__button {
        right: initial;
        bottom: 45px;
        left: -220px;
    }
}    

@media (max-width: 543px) {
    a.skin-test__button,
    .skin-test__button {
        right: 20px;
        bottom: 15px;
        left: initial;
    }
}

/* skin blog section */
.skin-blog__title {
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
}

.skin-blog__byline {
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-style: italic;
    margin-top: -45px;
}

.skin-blog__text p {
        max-width: 300px;
}

a.skin-blog__button {
    color: #1D191A;
    color: var(--black);
    background-color: #F2D1C3;
    background-color: var(--pink);
    border: none;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    width: 150px;
    font-size: 16px !important;
    padding: 0 !important;
}

a.skin-blog__button:hover {
    background-color: #edb295;
    background-color: var(--pink_hover);
    border: none;
}

a.readmore-button {
    font-weight: bold;
}

a.readmore-button:hover {
    color: #edb295;
    color: var(--pink_hover);
}

a.readmore-button::before, .readmore-button:before, 
.readmore-button:hover, .readmore-button:hover span, 
.add-to-cart-btn a.button, 
.woocommerce-checkout .woocommerce-checkout-review-order .order-total .woocommerce-Price-amount.amount, 
.lezada-product-category-banner .button-view a, 
.lezada-simple-banner.style-text.has-border:hover .button-banner a, 
.error404 .area-404__content-heading .button:hover {
    color: #edb295;
    color: var(--pink_hover);
}

/* instagram section */
.lezada-instagram .tm-instagram-pics{
    margin-bottom: 40px !important;
}

.lezada-instagram .user-name a {
    text-transform: none;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    font-size: 26px;
    letter-spacing: 1.5px;
}

.lezada-instagram .user-name a::before {
    content: "p";
    color: transparent;
    background-image: url(http://s3-ap-southeast-2.amazonaws.com/rasasara/wp-content/uploads/2018/09/14153309/flower-icon.png);
    background-repeat: no-repeat;
    position: absolute;
    top: -40px;
    left: 119px;
    width: 34px;
}

.lezada-instagram .tm-instagram-follow-links {
    font-size: 20px;
    font-style: italic;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    line-height: 20px;
    margin-top: 2px !important;
    padding-left: 20px;
}

/* footer */
.site-footer .mc4wp-form input[type="submit"] {
    font-size: 14px !important;
}

.mc4wp-form-theme select {
    height: 36px !important;
}    

.site-footer .mc4wp-form input[type="email"] {
    background-color: #ffffff;
    background-color: var(--white);
    padding-left: 10px;
    height: 40px;
}

.logo-footer {
    max-width: 200px;
    width: 100%;
}

/* GENERIC CONTENT PAGES */
/* quote our story page */
.about__quote {
    margin-bottom: 10px;
}

.about__quote p {
    color: #443e43;
    color: var(--purple);
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    font-size: 35px;
    max-width: 400px;
    line-height: 1.3;
}

@media (max-width: 576px) {
    .about__quote p {
        font-size: 25px;
    }   
}

.about__text {
    margin-bottom: 20px;
}

.about__text p {
    color: #443e43;
    color: var(--purple);
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    font-size: 18px;
    max-width: 410px;
}

.about__max-width {
    max-width: 400px;
}

/* Page title banner */
@media (max-width: 576px) {
    .page-title-bg_image {
        max-height: 200px;
    }
}

.page-title h1 {
    font-size: 100px;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    margin-bottom: 0;
    margin-top: -20px;
}

@media (max-width: 576px) {
    .page-title h1 {    
        font-size: 60px;
        margin-top: -70px;
    }
}

.page-title .page-subtitle {
    font-size: 70px;
    color: #1D191A !important;
    color: var(--black) !important;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-style: italic;
    padding-left: 100px;
}

@media (max-width: 576px) {
    .page-title .page-subtitle {
        font-size: 40px;
        padding-left: 60px;
    }
}

/* testimonials */
.lezada-testimonial-carousel {
    z-index: 2;
}

.testimonials__title {
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    font-size: 70px !important;
    margin-bottom: 0px !important;
}

@media (max-width: 567px) {
    .testimonials__title {
        font-size: 60px !important;
        margin-bottom: -20px !important;
    }
}

.lezada-testimonial-carousel__text {
    line-height: 30px;
    font-size: 16px !important;
}

.lezada-testimonial-carousel__cite {
    font-weight: 500 !important;
    font-size: 16px !important;
}

.box-cite {
    margin-left: 0px !important;
    width: calc(100% - 50px) !important;
}

.testimonial__image-left {
    position: absolute;
    left: calc((-100vw + 1170px)/2);
    bottom: -35px;
}

@media (max-width: 1199px) {
    .testimonial__image-left {
        left: calc((-100vw + 910px)/2);
    }
}

@media (max-width: 991px) {
    .testimonial__image-left {
        left: calc((-100vw + 690px)/2);
    }
}

@media (max-width: 767px) {
    .testimonial__image-left {
        left: calc((-100vw + 546px)/2);
    }
}

@media (max-width: 567px) {
    .testimonial__image-left {
        left: calc((-100vw + 491px)/2);
    }
}

@media (max-width: 489px) {
    .testimonial__image-left {
        left: calc((-100vw + 355px)/2);
    }
}

.testimonial__image-right {
    position: absolute;
    right: calc((-100vw + 1170px)/2);
    bottom: -35px;
}

@media (max-width: 1199px) {
    .testimonial__image-right  {
        right: calc((-100vw + 910px)/2);
    }
}

@media (max-width: 991px) {
    .testimonial__image-right  {
        right: calc((-100vw + 690px)/2);
    }
}

@media (max-width: 767px) {
    .testimonial__image-right  {
        right: calc((-100vw + 546px)/2);
    }
}

@media (max-width: 567px) {
    .testimonial__image-right  {
        right: calc((-100vw + 491px)/2);
    }
}

@media (max-width: 489px) {
    .testimonial__image-right  {
        right: calc((-100vw + 355px)/2);
    }
}

/* Beauty Rituals */
.beauty-ritual__content {
    position: absolute;
    top: 0px;
    left: 40px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.beauty-ritual__content > div > div > div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.beauty-rituals__title p {
    font-size: 50px;
    color: #1D191A;
    color: var(--black);
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif)
}

.beauty-rituals__byline p {
    padding-left: 10px;
    font-size: 22px;
    color: #1D191A;
    color: var(--black);
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    padding-top: 7px;
}

/* CONTACT US */
/* icon address contact info row */
.contact-us__icons > div > i {
    padding-top: 15px;
}

.tm-icon-box__content p {
    margin-bottom: 5px;
}

.lezada-icon-box .tm-icon-box__content .title {
    font-weight: bold;
}

.contact-us__title {
    font-family: 'Montserrat', sans-serif;
    font-family: var(--text__sans-serif);
}

/* Product tag page header banner */

.product-tag__header-image {
    max-height: 253px;
    height: 100%;
    min-width: 100vw;
    object-fit: cover;
    object-position: right;
}

.container-reposition {
    margin-top: -253px;
    height: 253px;
}

.product-tag__header-content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 253px;
    margin: 0;
}

@media (max-width: 427px) {
    .product-tag__header-content {
        transform: scale(0.7);
    }    
}

.product-tag__header-title {
    margin: 0 !important;
    font-size: 90px;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    color: #1D191A;
    color: var(--black);
}

.product-tag__header-byline {
    padding-left: 20px;
    font-style: italic;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-size: 30px;
    max-width: 250px;
    line-height: 25px;
    padding-top: 10px;
}

/* text block in product tag section */
h1.center__title {
    margin: 20px auto 0 auto !important;
}

@media (max-width: 991px) {
    .extra-margin__mobile {
        margin-bottom: 20px !important;
    }
}

.product-tag__text-block {
    background-color: #f4f4f4;
    background-color: var(--grey);
    color: #1D191A;
    color: var(--black);
    min-height: 253px;
}

.text-block__title {
    color: var(--black);
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-style: italic;
    font-size: 26px;
}

p.text-block__text {
    font-family: 'Montserrat', sans-serif !important;
    font-family: var(--text__sans-serif) !important;
    font-size: 16px !important;
    line-height: 30px;
    color: #1D191A !important;
    color: var(--black) !important;
    font-style: normal !important;
    padding: 25px;
}

div.text-block__text p,
div.text-block__text a {
    font-family: 'Montserrat', sans-serif !important;
    font-family: var(--text__sans-serif) !important;
    font-size: 16px !important;
    line-height: 30px;
    color: #1D191A !important;
    color: var(--black) !important;
}

div.text-block__text p {
    font-style: normal !important;
    padding: 25px;
}

div.text-block__text a {
    font-style: italic !important;
    text-decoration: underline;
}

div.text-block__text a:hover {
    color: #ed986f !important;
    color: var(--pink_link) !important;
    cursor: pointer;
}

.text-block__button {
    color: #1D191A;
    color: var(--black);
    background-color: #ffffff;
    background-color: var(--white);
    min-height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    width: 200px;
    font-size: 16px !important;
    padding: 0 !important;
}

.product-tag__min-height {
    min-height: 253px;
}

@media (max-width: 767px) {
    .product-tag__min-height {
        min-height: 100px;
    }
}

.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Product tag facemap image */
.facemap_text_title {
    margin-bottom: 10px;
}

.facemap__text {
    padding: 0 !important;
}

.facemap__title {
    font-style: italic;
    font-family: 'Adobe Caslon Pro', cursive;
    font-family: var(--text__fancy-italic);
    font-size: 70px;
    margin: 15px auto -15px auto;
    line-height: 25px;
    padding-left: 50px;
}

.facemap__byline {
    font-size: 100px;
    font-family: 'Adobe Caslon Pro', serif;
    font-family: var(--text__serif);
    color: #1D191A;
    color: var(--black);
    margin: 0 auto;
}

.padding__bottom {
    padding-bottom: 56px;
}

.facemap__image {
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}

/* blog page listing */
.entry-thumbnail .post-thumb img {
    max-height: 200px;
    object-fit: cover;
    object-position: center;
}

/* code to fix the icon on the navbar header */
.site-menu .menu li.page_item.page_item_has_children > a:before, 
.site-menu .menu li.page_item.menu-item-has-children > a:before, 
.site-menu .menu li.menu-item.page_item_has_children > a:before, 
.site-menu .menu li.menu-item.menu-item-has-children > a:before {
    right: 5px !important;
}

/* code for single product title */
.single .entry-title {
    font-size: 100px !important;
    font-weight: 400; 
}

.related-posts .entry-body .entry-header .entry-title {
    font-size: 18px !important;
}

.blog-title {
    font-size: 34px;
}

.woocommerce.single-product .product .summary .product_title {
    font-size: 34px !important;
}

.product_title.entry-title {
    font-size: 34px !important;
    font-weight: 400; 
}

@media (max-width: 991px) {
    .single .entry-title {
        font-size: 70px !important;
    }
}

@media (max-width: 576px) {
    .single .entry-title {
        font-size: 34px;
    }
}

/* skin type test page */
.wpvq-question-label {
    text-align: left !important;
    color: #1D191A;
    color: var(--black);
    font-family: var(--text__serif);
    font-size: 30px !important;
    line-height: 1.2;
}

.wpvq-answer {
    display: block;
    background: #fff !important;
    border: none !important;
}

.wpvq {
    max-width: 1200px !important;
}

.wpvq-submit-button-ask button {
    color: #1D191A !important;
    color: var(--black) !important;
    background-color: #F2D1C3 !important;
    background-color: var(--pink) !important;
}

.wpvq-submit-button-ask button:hover {
    background-color: #edb295 !important;
    background-color: var(-pink_hover) !important;
}

div#wpvq-final-score, 
    div#wpvq-final-personality, 
div#wpvq-ask-before-results, 
div#wpvq-forceToShare-before-results {
    background: #fff !important;
}

/* Hide recurring payment in checkout */
.order-total.recurring-total,
.recurring-totals {
    display: none !important;
}

.lezada_qty {
  display: flex !important;
  flex-flow: row nowrap;
}

@media (max-width: 991px) {
  .lezada_qty {
    display: inline-block !important;
  } 
}



@media (min-width: 543px) and (max-width: 767px) {
    .insight-popup .vc_hidden-xs{
        display: block !important;
    }
}

@media  (max-width: 767px) {
    .insight-popup{
        margin: 20px !important;
    }
}


@media (min-width: 768px) {
    .page-title > .container > .row {
        min-height: 250px !important;
    }
}

.slick-dots li:only-child {
    display: none;
}
